Subject: Alternate name

From: Aaron Covrig <[email-masked]>
Date: Sat, 8 Mar 2025 13:15:23 -0500

I'm not overly opinionated on this; although I would slightly prefer to
keep as is for consistency (and that I feel most arguments of this sort
are a bit contrived). If the name must be changed I'd vote against
'main' and go for something like 'stable' as I feel it describes the
use case a bit better than 'main' does.  The usage of 'main' to me can
be slightly ambiguous as it raises the question, 'main of what?' vs
'stable' which indicates usage better IMO.

v/r,

Aaron Covrig